@font-face{ font-family: sizeFamily; src: url('/new/font/SF-Pro-Display-Thin.otf') }
@font-face{ font-family: sizeFamilyBold; src: url('/new/font/SF-Pro-Text-Bold.otf') }
.fontSize{ font-family: sizeFamily,"Arial"; }
.fontSizeBold{ font-family: sizeFamilyBold,"Arial"; }
.AdvBanner .sec-1 { position: relative; }
.AdvBanner .sec-1 .box{ position: absolute; top: 56%; left: 20%; color: #ffffff;}
.AdvBanner .sec-1 .box .bigSize{  font-family: sizeFamilyBold,"Arial";font-size: 94px; height: 94px; line-height: 94px;  }
.AdvBanner .sec-1 .box .smallSize{ font-family: sizeFamily,"Arial"; font-size: 32px; }
.AdvBanner .sec-1 .box .mTop{ margin-top: 8%; line-height: 36px;}
.AdvBanner .sec-2 ul{ overflow: hidden; height: auto; text-align: center; width: 82%; margin: 90px auto; }
.AdvBanner .sec-2 ul li{ float: left; width: 25%;}
.AdvBanner .sec-2 ul li.mtop{  margin-top: 4%;  }
.AdvBanner .sec-2 ul li img{ width: auto; }
.AdvBanner .sec-2 ul li .size1{ font-size: 20px; margin-top: 10px; }
.sizeCssBig{ font-size: 40px; }
.sizeCssSmall{ font-size: 30px; line-height: 34px; }
.AdvBanner .sec-3{ position: relative; }
.AdvBanner .sec-3 .box1{ position: absolute; top: 4%; left: 16%; width: 70%; color: #ffffff; }
.AdvBanner .sec-3 .box1 .mtop{ margin-top: 4%; }
.AdvBanner .sec-3 .box2{ position: absolute; top: 86%; left: 16%; width: 70%; color: #ffffff; }
.AdvBanner .sec-3 .box2 li{ display: inline-block;text-align: center;  }
.AdvBanner .sec-4{ position: relative; }
.AdvBanner .sec-4 .box1{ position: absolute; top: 4%; left: 16%; width: 70%;  }
.AdvBanner .sec-4 .box1 .mtop{ margin-top: 4%; }
.AdvBanner .sec-5{ position: relative; }
.AdvBanner .sec-5 .box1{ position: absolute; top: 8%; left: 16%; width: 70%;  }
.AdvBanner .sec-5 .box1 .mtop{ margin-top: 4%; }
.AdvBanner .sec-6{ position: relative; }
.AdvBanner .sec-6 .box1{ position: absolute; top: 8%; left: 16%; width: 70%; color: #ffffff;  }
.AdvBanner .sec-6 .box1 .mtop{ margin-top: 4%; }
.AdvBanner .sec-6 .show{ position: absolute; bottom: 10%; left: calc(50% - 75px);  border-radius: 30px; border: 3px solid #ffffff; padding: 10px 15px;  text-align: center; font-size: 20px; color: #ffffff; }
.AdvBanner .sec-7{ position: relative; }
.AdvBanner .sec-7 .box1{ position: absolute; top: 8%; left: 16%; width: 70%;}
.AdvBanner .sec-7 .box1 .mtop{ margin-top: 4%; }
.AdvBanner .sec-8 ul{ width: 70%; margin: 100px auto; }
.AdvBanner .sec-8 ul li{ display: inline-block; }
.AdvBanner .sec-8 ul li.liLeft{ width: 40%;  }
.AdvBanner .sec-8 ul li.liRight{ width: 55%; margin-left: 4%; }
.AdvBanner .sec-8 ul li div.mtop{ margin-top: 3%; }
.AdvBanner .sec-8 ul li img{ transition: transform .4s ease-in-out; }
.AdvBanner .sec-8 ul li img:hover{ transform: scale(1.05); -ms-transform: scale(1.05); -webkit-transform: scale(1.05); -o-transform: scale(1.05); -moz-transform: scale(1.05); }

#sec6{ position: fixed; top: 0%;display: none; padding-top: 60px; left: 0%; width: 100%; background: rgba(255,255,255,0.8);  z-index: 99; height: 100%; overflow: hidden; } 
#sec6 .box{  margin: 0px auto; width: 90%; height: 100%; background: #ffffff;  overflow-y: scroll;overflow-x: hidden; }  
#sec6 .box::-webkit-scrollbar{ width: 0px; }
#sec6 .close{ width: 40px; height: 40px; position: absolute; top: 60px; right: 24px; background: url(/new/Images/one_max/close.png);background-size: contain; }


.AdvBanner .sec-9{ position: relative;  }
.AdvBanner .sec-9 .box1{ position: absolute; top: 5%; left: 16%; width: 70%; color: #ffffff;}
.AdvBanner .sec-9 .box1 .mtop2{ margin-top: 1%; }
.AdvBanner .sec-9 .box1 .mtop{ margin-top: 3%; }
.AdvBanner .sec-10{ position: relative; }
.AdvBanner .sec-10 .box1{ position: absolute; top: 5%; left: 16%; width: 70%; }
.AdvBanner .sec-10 .box1 .mtop{ margin-top: 4%; }
#sec10{ position: fixed; top: 0%;display: none; padding-top: 60px; left: 0%; width: 100%; background: rgba(255,255,255,0.8);  z-index: 99; height: 100%; overflow: hidden; } 
#sec10 .box{  margin: 0px auto; width: 90%; height: 100%; background: #ffffff;  overflow-y: scroll;overflow-x: hidden; }  
#sec10 .box::-webkit-scrollbar{ width: 0px; }
#sec10 .close{ width: 40px; height: 40px; position: absolute; top: 60px; right: 24px; background: url(/new/Images/one_max/close.png);background-size: contain; }
.AdvBanner .sec-10 .show{ position: absolute; bottom: 10%; left: calc(50% - 75px);  border-radius: 30px; border: 3px solid #000000; padding: 10px 15px;  text-align: center; font-size: 20px; color: #000000; }
.AdvBanner .sec-11{ position: relative; }
.AdvBanner .sec-11 .box1{ position: absolute; top: 5%; left: 16%; width: 70%; color: #ffffff; }
.AdvBanner .sec-11 .box1 .mtop{ margin-top: 4%; }
.AdvBanner .sec-11 .box2{ position: absolute; top: 85%; left: 16%; width: 70%; color: #ffffff; }
.AdvBanner .sec-11 .box2 li{ display: inline-block;text-align: center;  }
.AdvBanner .sec-11 .toLeft{ margin-left: -500%; }
.AdvBanner .sec-12{ position: relative; }
.AdvBanner .sec-12 .box1{ position: absolute; top: 9%; left: 16%; width: 70%; }
.AdvBanner .sec-12 .box1 .mtop{ margin-top: 4%; }
.AdvBanner .sec-12 img.er{ max-width: 32%; position: absolute; left: 34%; top: 80%;transition: top 1s;-moz-transition: top 1s;-webkit-transition: top 1s;-o-transition: top 1s; }
.AdvBanner .sec-12 img.er.active{ top: 40%; }
.AdvBanner .sec-12 .show{ position: absolute; bottom: 10%; left: calc(50% - 75px);  border-radius: 30px; border: 3px solid #ffffff; padding: 10px 15px;  text-align: center; font-size: 20px; color: #ffffff; }
#sec12{ position: fixed; top: 0%;display: none; padding-top: 60px; left: 0%; width: 100%; background: rgba(255,255,255,0.8);  z-index: 99; height: 100%; overflow: hidden; } 
#sec12 .box{  margin: 0px auto; width: 90%; height: 100%; background: #ffffff;  overflow-y: scroll;overflow-x: hidden; }  
#sec12 .box::-webkit-scrollbar{ width: 0px; }
#sec12 .close{ width: 40px; height: 40px; position: absolute; top: 60px; right: 24px; background: url(/new/Images/one_max/close.png);background-size: contain; }

.AdvBanner .sec-13{ position: relative; }
.AdvBanner .sec-13 .box1{ position: absolute; top: 8%; left: 16%; width: 70%; color: #ffffff; z-index: 10; }
.AdvBanner .sec-13 .box1 .mtop{ margin-top: 4%; }
.AdvBanner .sec-13 img.er{ max-width: 100%; width: 100%; position: absolute; left: 0%; top: 0%; z-index: 3;opacity: 0; filter: opacity(0);transition: opacity 2s;-moz-transition: opacity 2s;-webkit-transition: opacity 2s;-o-transition: opacity 2s; }
.AdvBanner .sec-13 img.er.active{ opacity: 1; filter: opacity(100); }
.AdvBanner .sec-13 img.three{ position: absolute;left: 33%; top: 40%; max-width: 16%; z-index: 6; opacity: 0; filter: opacity(0);transition: opacity 4s,left 4s;-moz-transition: opacity 4s,left 4s;-webkit-transition: opacity 4s,left 4s;-o-transition: opacity 4s,left 4s; animation-delay:1s;-webkit-animation-delay:1s }
.AdvBanner .sec-13 img.three.active{ opacity: 1; filter: opacity(100); left: 40%; }
.AdvBanner .sec-14{ position: relative; }
.AdvBanner .sec-14 .box1{  width: 70%; margin: 100px auto;}
.AdvBanner .sec-14 .box1 .mtop2{ margin-top: 1%; }
.AdvBanner .sec-14 .box1 .mtop{ margin-top: 3%; }
.AdvBanner .sec-15{ position: relative; }
.AdvBanner .sec-15 .box1{ position: absolute; top: 3%; left: 16%; width: 70%; color: #ffffff; }
.AdvBanner .sec-15 .box1 .mtop{ margin-top: 4%; }
.AdvBanner .sec-15 .box1 .mtop2{ margin-top: 1%; }
.AdvBanner .sec-15 .box2{ position: absolute; top: 85%; left: 16%; width: 70%; color: #ffffff; }
.AdvBanner .sec-15 .box2 li{ display: inline-block;text-align: center;  }
.AdvBanner .sec-15 .img{ position: absolute; top: 45%; left: 43%; max-width: 14%; }
.AdvBanner .sec-16{ position: relative; }
.AdvBanner .sec-16 .box1{ position: absolute; top: 5%; left: 16%; width: 70%;  }
.AdvBanner .sec-16 .box1 .mtop{ margin-top: 3%; }
.AdvBanner .sec-17{ position: relative; }
.AdvBanner .sec-17 .box1{  width: 70%; margin: 100px auto;}
.AdvBanner .sec-17 .box1 .mtop{ margin-top: 3%; }
@media screen and (max-width:1750px){
	.AdvBanner .sec-1 .box .bigSize{  font-size: 80px; height: 80px; line-height: 80px; }

	.AdvBanner .sec-1 .box .smallSize{  font-size: 28px; }
	.AdvBanner .sec-1 .box .mTop{ margin-top: 8%; line-height: 32px;}
}

@media screen and (max-width:1600px){
	.AdvBanner .sec-1 .box .bigSize{  font-size: 70px; height: 70px; line-height: 70px;  }
	.AdvBanner .sec-1 .box .smallSize{  font-size: 24px; }
	.AdvBanner .sec-1 .box .mTop{ margin-top: 8%; line-height: 28px;}
	
}
@media screen and (max-width:1500px){
	.AdvBanner .sec-2 ul li .size1{ font-size: 16px; }
}
@media screen and (max-width:1400px){
	 .AdvBanner .sec-15 .sizeCssSmall{ font-size: 26px; } 
}
@media screen and (max-width:1350px){
	.AdvBanner .sec-11 .sizeCssSmall{ font-size: 24px; }
}
.show{ -webkit-animation: show 2s linear 1 forwards;animation: show 2s linear 1 forwards; }
@-webkit-keyframes show{
	0%{opacity: 0; filter: opacity(0);}
	50%{opacity: 0.2; filter: opacity(20);}
	90%{opacity: 0.6; filter: opacity(60);}
	100%{opacity: 1; filter: opacity(100);}
}
@keyframes show{
	0%{opacity: 0; filter: opacity(0);}
	50%{opacity: 0.2; filter: opacity(20);}
	90%{opacity: 0.6; filter: opacity(60);}
	100%{opacity: 1; filter: opacity(100);}
}



@media screen and (max-width:1600px){
	
}



.hidecss{ opacity: 0; filter: opacity(0);transition: opacity 2s;-moz-transition: opacity 2s;-webkit-transition: opacity 2s;-o-transition: opacity 2s; }
.showcss{ opacity: 1; filter: opacity(100); }